<?php
//session_start();

$host = "localhost";
$user = "lolizxkz_dentelgym";      // exact username from cPanel
$pass = "Temiloluwa123!";       // your MySQL password (not cPanel password)
$dbname = "lolizxkz_dentelgym";


$conn = new mysqli($host, $user, $pass, $dbname);
if ($conn->connect_error) {
    die("Database connection failed");
}


$error = "";